/* *
 * mac_rg skin
 * horizontal is default
 * */

/* font sizes */
div.ktskinmac_rg a {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 18px;
}
/* second and following levels font-size */
div.ktskinmac_rg li li a { font-weight: normal;}

/* first level menu item size */
div.ktskinmac_rg ul li.lev1 {
	width: 110px;
}
/* second and following levels menu item size */
div.ktskinmac_rg li.lev1 ul, div.ktskinmac_rg li.lev1 li {
	width: 180px;
}

/* HACK: fix ie5.5 setting width on inline li's */
div.ktskinmac_rg div.kthorizontal2 ul li ul, div.ktskinmac_rg div.kthorizontal2 ul li li { /* fix ie5.5 setting width on inline li's */
	width: auto;
}

/* default link style */
div.ktskinmac_rg a {
	padding: 1px 2px 1px 20px;
	/*color: #555555;*/
}
/* level 1 item styles */
div.ktskinmac_rg li.lev1 {
	/*background-image: url(img/bgtop_h.gif);*/
}
div.ktskinmac_rg li.lev1 {
	/*border: solid 1px #afafaf;*/
}
div.ktskinmac_rg li a.lev1 {
	/*border-bottom: solid 2px #C47A0B;*/
}

	/* level 2 item styles */
	div.ktskinmac_rg li.lev1 ul {
		/*border: solid 1px #afafaf;*/
		border: solid 2px #E76B30;
		background-image: url(img/bg.gif);
	}
	/* second and third level link color */
	div.ktskinmac_rg li li a {
		border-bottom: solid 1px #ffffff;
		color: #555555;
	}
 
/* *
 * items that have children:
 * - the main item background is alreay set on the li's 
 *   and we must only overlay an arrow showing if the element has children
 * */

/* level 1 items that have children */
div.ktskinmac_rg li.lev1 a.lev1_haschildren {
	background-image: url(img/arrow_right_color.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}
/* level 2 items that have children */
div.ktskinmac_rg li.lev1 li.lev2 a.haschildren {
	background-image: url(img/sarrow_right_dark.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

/* selected first level items */
div.ktskinmac_rg li.lev1_selected {
	background-image: url(img/bgtop_h_sel.gif);
}
div.ktskinmac_rg li a.lev1_selected {
	border-bottom-color: #F0970E;
}
div.ktskinmac_rg li a.selected {
	color: #000000;
}
div.ktskinmac_rg li li.lev1_selected {
	background-image: url(img/bg_sel.gif);
}
/* all current items links */
div.ktskinmac_rg li a.current {
	/*background-color: #ffffff;
	color: #ffffff;*/
}
/* current first level */
div.ktskinmac_rg li a.lev1_current {
	border-bottom-color: #F7C372;
}
/* current third level items */
div.ktskinmac_rg li li li a.current {
	background-color: #D2750C;
}

/* current first level items that have children, must change the arrow */
div.ktskinmac_rg li.lev1 a.lev1_current_haschildren {
	background-image: url(img/arrow_down_light.gif);
}
div.ktskinmac_rg li.lev1_current {
	border-bottom-color: #F7C372;
}
	/* current second level items that have children, must change the arrow */
	div.ktskinmac_rg li.lev1 li.lev2 a.lev2_current_haschildren {
		background-image: url(img/sarrow_right_light.gif);
	}
		/* level 3 */
		div.ktskinmac_rg li li li a.current {
			background-color: #F7C372;
		}

/* *
 * specific to vertical
 * - first level menu items have a different size than the horizontal ones
 * - the borders must be moved from the bottom of the menu to its left
 * - the haschildren arrows must be moved from the left of the text to the right for first level items
 * */
div.ktskinmac_rg div.ktvertical ul.lev1 {
	width: 140px;
	border: solid 1px #afafaf;
}
div.ktskinmac_rg div.ktvertical li.lev1 {
	width: 140px;
	background: url(img/bgtop_v.gif) repeat-y 98% 50%;
	border: none 0;
	border-bottom: solid 1px #ffffff;
}
div.ktskinmac_rg div.ktvertical a.lev1 {
	border: none 0;
}
div.ktskinmac_rg div.ktvertical li a.lev1 {
	border-left: solid 1px #C47A0B;
}
/* selected vertical first level items */
div.ktskinmac_rg div.ktvertical li a.lev1_selected {
	border-left-color: #F0970E;
}
/* current vertical first level items */
div.ktskinmac_rg div.ktvertical li a.lev1_current {
	border-left-color: #F7C372;
}

/* current vertical first level ietms with children  arrow */
div.ktskinmac_rg div.ktvertical li.lev1 a.lev1_current_haschildren {
	background-image: url(img/arrow_right_light.gif);
}

/* *
 * specific to horizontal2
 * - there is no level 3
 * - level 2 items don't have backgrounds
 * - must add padding between level 2 menu items
 * */
div.ktskinmac_rg div.kthorizontal2 li ul {
	padding: 0;
	border: none 0;
}
div.ktskinmac_rg div.kthorizontal2 li.lev1 li,
div.ktskinmac_rg div.kthorizontal2 li.lev1 li a {
	padding: 0;
	border: none 0;
	background: transparent !important;
	background-image: none !important;
}
div.ktskinmac_rg div.kthorizontal2 li.lev1 li a {
	padding-right: 40px;
}

div.ktskinmac_rg div.kthorizontal2 li.lev1 li a.selected {
	color: #D2750C !important;
	background: transparent !important;
}
div.ktskinmac_rg div.kthorizontal2 li ul.lev2 {
	background-image: none;
	padding-left: 21px;
}

/* selected horizontal2 second level menu items */
div.ktskinmac_rg div.kthorizontal2 li li a.selected {
	font-weight: bold;
}

